/*
Theme Name: Templatemela - lookz Child Furniture
Theme URI: http://www.templatemela.com
Author: TemplateMela
Author URI: http://www.templatemela.com/
Description: TemplateMela Theme based on Default Wordpress Theme
Version: 1.0
License: Commercial
License URI: http://www.templatemela.com/license
Tags: orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: templatemela
Template: WCM010007
*/

@import url("../WCM010007/style.css");

.nav-menu .current_page_item.main-li:before,
.nav-menu .current_page_ancestor.main-li:before,
.nav-menu .current-menu-item.main-li:before,
.nav-menu .current-menu-ancestor.main-li:before,
.nav-menu .main-li:hover:before{
	border: none;
}
.site-footer .widget-title, .site-footer .widget-title a, .site-footer .wp-caption-text {
    color: #FFFFFF;
	font-weight: 500;
}

.simple-title,
.border-title,
.fancy-title {
    font-size: 22px;
    font-weight: 700;
	color: #7F7F7F;
}

.fancy-title {
	padding-bottom: 15px;
}

.header-top {
    display: table;
}
.header-middle-top,
.contact-header-menu {
	float: right;
}

.header_cart #shopping_cart{
    background-image: url("images/cart.png");
}

.header-link-right {
    display: table-cell;
    float: none;
    vertical-align: middle;
}

.header-middle-top #searchform {
    display: block !important;
    position: relative;
	width: auto;
	top: 8px;
	box-shadow: none;
}

.header-middle-top .search-field {
	width: 200px;
	border-color: #DBDBDB;
}

.header-middle-top .search_toggle {
    background: url("images/search.png") no-repeat scroll left center transparent;
}

.site-info-outer {
    background: url("images/footer_line.png") repeat-x scroll left center transparent;

}

.header_cart #shopping_cart .right-arrow {
    background: url("images/megnor/cart_arrow.png") no-repeat scroll left -1px transparent;
}

.follow-us a{
	/*background-color: #7EA6E4;*/
}

.follow-us a i, .follow-us a:hover i {
    color: #7EA6E4;
}

.follow-us a:hover {
	background-color: #FFFFFF;
}

.footer-main {
	padding: 0;
}
.site-footer {
	border: none;
}

.footer-bottom-outer {
    background-color: #7EA6E4;
	padding: 20px 0;
	margin: 0;
}
.footer-bottom li.widget h2.widgettitle{
	display: table-cell;
	vertical-align: middle;
	padding-right: 20px;
	color: #FFFFFF;
	font-size: 22px;
	font-weight: 600;
}

.fancy-title:after{
	 border-top-color: #7EA6E4;
}

ul.products li .block_hover {
    background: none repeat scroll 0 0 #7EA6E4;
}

.follow-us .followus-title{
	background: none repeat scroll 0 0 #7EA6E4;
}
.follow-us a:after {
    border-top-color: #7EA6E4;
}

.products li .price del .amount,
.summary .price del .amount {
    color: #7EA6E4;
}

.products li .price del, .widget li del {
    color: #7EA6E4;
    font-size: inherit;
}	

#footer-widget-area {
    margin: 40px auto;
    overflow: hidden;
}

.site-footer {
    background: none repeat scroll 0 0 #282828;
}
.products li .price del, .widget li del{
	color: #7EA6E4;
}

.products li .onsale, .onsale {
    background-color: #FFFFFF;
    border: 3px solid #DDDDDD;
    border-radius: 50%;
    color: #7EA6E4;
    font-size: 12px;
    height: 50px;
    line-height: 45px;
    padding: 0;
    top: 5px;
    width: 50px;
}

.testimonial-main .testmonial-author{
	color: #7EA6E4;
}

.owl-theme .owl-controls .owl-buttons div:hover:before,
.owl-theme .owl-controls .owl-page span,
.entry-header:before,
.post-date,
.single-team-container:hover .team-content-box {
    background-color: #7EA6E4;
}

.team-position span {
    border-bottom-color: #FFFFFF;
}
.wpb_single_image img:hover {
    opacity: 0.6;
    transform: scale(1.05, 1.05);
    transition: all 0.4s ease-in-out 0s;
}
.wpb_single_image img {
    max-width: 100%;
    transition: all 0.4s ease-in-out 0s;
}

.wpb_single_image .wpb_wrapper{ 
	overflow: hidden;
	border-radius: 5px;
	margin: 0 auto !important;
    width: 96% !important;
}

@media only screen and (max-width: 999px){
	#site-navigation h3 { padding: 20px !important; }
	.header-top { margin-bottom: 0 !important; }
	#top-area {margin: -5px 30px 0 !important;}	
}

@media (max-width: 767px) {
	.header-link-right, .header-link-left { display: inline-block !important; }
	.owl-theme .owl-controls .owl-buttons div.owl-prev { margin-left: -20px !important; }
	.owl-theme .owl-controls .owl-buttons div.owl-next { margin-right: -20px !important;}
}
@media only screen and (max-width: 479px) {
	.footer-main .widget_newsletterwidget .newsletter p { width: 100% !important; }
	.footer-main .widget_newsletterwidget .newsletter p input.newsletter-submit,
	.footer-main .widget_newsletterwidget .newsletter p input.newsletter-email { float: none !important; width: 100% !important; }
	.follow-us a { margin-bottom: 10px;}
}


.cart-tab.right a.cart-parent {
    left: -8.402328em;
    width: 8.402328em;
    top: 550px!important;
    -webkit-transition: left ease .5s;
    -moz-transition: left ease .5s;
    -o-transition: left ease .5s;
    transition: left ease .5s;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;    
}